.feature-box .container {
    border: 1px solid #212529;
    padding: 48px;
    background-color: #ededed;
}

.feature-box .container > .row {
    gap: 64px;
    align-items: center;
}

.feature-box.no-background-color .container {
    border: none;
    padding: 48px;
    background-color: transparent;
    max-width: 1200px;
}

.feature-box .row-cta > * > * {
    margin-top: 0;
}

.feature-box .row-cta {
    align-items: center;
    margin-top: 20px;
    row-gap: 20px;
}

@media (max-width: 1199.98px) {
    .feature-box {
        padding-left: 15px;
        padding-right: 15px;
    }

    .feature-box .container {
        padding: 48px 15px;
    }
}